@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
input[type="submit"]{box-sizing: content-box;}
.clear{content: " "; height: 0; width: 100%; clear: both; display: block;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
html {-webkit-font-smoothing: antialiased;}
input{-webkit-appearance: none;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
.clear{content: " "; height: 0; width: 100%; clear: both; display: block;}
html {
    -webkit-font-smoothing: antialiased;
}
body{
    line-height: 1;
    -webkit-text-size-adjust: 100%;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -o-text-size-adjust: none;
    text-size-adjust: none;
    -webkit-font-smoothing: antialiasing;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-smooth: always;
    text-rendering: optimizeLegibility;
}
input{
    -webkit-appearance: none;
}
input[type="submit"]{
    box-sizing: content-box;
}
::-moz-selection {
    background-color: #0F0;
    color: #FFF;
}
::selection{
    background-color: #0F0;
    color: #FFF;
}
::-webkit-input-placeholder {
}
:-moz-placeholder {
}
::-moz-placeholder {
}
:-ms-input-placeholder {
}
:placeholder-shown {
}
@font-face {
    font-family: 'AntiqueOliveStd-NordItalic';
    src: url('./fonts/AntiqueOliveStd-NordItalic.eot');
}
@font-face {
    font-family: 'AntiqueOliveStd-NordItalic';
    src: url('./fonts/AntiqueOliveStd-NordItalic.woff') format('woff'),
    url('./fonts/AntiqueOliveStd-NordItalic.svg#AntiqueOliveStd-NordItalic') format('svg');
}
@font-face {
    font-family: 'AntiqueOliveStd-Bold';
    src: url('./fonts/AntiqueOliveStd-Bold.eot');
}
@font-face {
    font-family: 'AntiqueOliveStd-Bold';
    src: url('./fonts/AntiqueOliveStd-Bold.woff') format('woff'),
    url('./fonts/AntiqueOliveStd-Bold.svg#AntiqueOliveStd-Bold') format('svg');
}
@font-face {
    font-family:'Q';
    src: url('./fonts/AntiqueOliveBQ-Extended.eot');
	src: url('./fonts/AntiqueOliveBQ-Extended.eot?#iefix') format('embedded-opentype'),
		url('./fonts/AntiqueOliveBQ-Extended.woff2') format('woff2'),
		url('./fonts/AntiqueOliveBQ-Extended.woff') format('woff'),
		url('./fonts/AntiqueOliveBQ-Extended.svg#AntiqueOliveBQ-Extended') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FC;
}
body{
    font-family: 'AntiqueOliveStd-Bold';
    font-style: normal;
    font-weight: normal;
    background-color: #000;
    color: #0F0;
}
#cookie_banner{
    background-color: #0F0;
    color: #000;
    display: none;
}
#header{
    height: 104px;
    background-color: #1a1a1a;
    overflow: auto;
    position: fixed;
    left: 0; right: 0;
    top: 0;
    z-index: 200;
}
#header a,
#header img{
    height: 24px;
    display: block;
    margin: 40px auto;
    text-align: center;
}
.section{
    border-bottom: 1px solid #0F0;
}
.section .bg{
    text-align: center;
    font-family: 'AntiqueOliveStd-NordItalic';
    font-size: 500px;
    height: 420px;
    color: #1a1a1a;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 0;
}
.section .content{
    padding: 45px 10%;
    position: relative;
    z-index: 10;
}
.section .content .media,
.section .content .cont{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    box-sizing: border-box;
}
.section .content .media{
    width: 40%;
    /*height: 100%;*/
    /*min-height: 620px;*/
    position: relative;
}
.section .content .media:before{
  content: "";
  display: block;
  padding-top: 100%;
}
.section .content .cont{
    width: 60%;
    height: 100%;
    padding: 65px;
}
.sec_ss{
    position: absolute !important;
    left: 0; right: 0;
    bottom: 0; top: 0;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
}
.sec_ss.left{
    -webkit-transform: translateX(10px);
    -moz-transform: translateX(10px);
    -ms-transform: translateX(10px);
    -o-transform: translateX(10px);
    transform: translateX(10px);
}
.sec_ss.right{
    -webkit-transform: translateX(-10px);
    -moz-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    -o-transform: translateX(-10px);
    transform: translateX(-10px);
}
.ss_arrow{
    position: absolute;
    top: 0; bottom: 0;
    width: 50%;
    cursor: pointer;
}
.ss_arrow.left{
    left: 0;
}
.ss_arrow.right{
    right: 0;
}
.section .content .cont .title{
    margin-bottom: 90px;
}
.section .content .cont .title h1{
    font-family: 'AntiqueOliveStd-NordItalic';
    font-size: 20px;
    line-height: 26px;
}
.section .content .cont .title h2{
    font-size: 14px;
    line-height: 26px;
}
.section .content .cont.double .title{
  width: 50%;
  float: left;
}
.section .players{
    margin-bottom: 38px;
}
.players.double{
  width: 50%;
  float: left;
  box-sizing: border-box;
}
.players.double.first{
  padding-right: 12px;
}
.players.double.second{
  padding-left: 12px;
}

.section .player{
    margin-bottom: 16px;
}
.player .tit{
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    height: 20px;
}
.player .info{
    line-height: 20px;
    font-family: 'AntiqueOliveStd-NordItalic';
}
.player .time{
    text-align: right;
    font-size: 12px;
    line-height: 20px;
}
.player .bar{
    height: 40px;
    margin: 8px 0;
    position: relative;
    border-right: 1px solid #666;
}
.player .bar .playp{
    width: 40px;
    margin-right: 8px;
    background-color: #666666;
    text-align: center;
    cursor: pointer;
}
.player .bar .playp i{
    line-height: 40px;
    font-size: 26px;
    position: relative;
    display: inline-block;
    color: #000;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}
.player .bar .playp:hover i{
    color: #0F0;
}
.player.pause .bar .playp i{
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.player .bar .playp .icon-eject{
    display: none;
}
.player .bar .playp .icon-pause2{
    display: inline-block;
}
.player.pause .bar .playp .icon-pause2{
    display: none;
}
.player.pause .bar .playp .icon-eject{
    display: inline-block;
}
.bar .btime{
    position: absolute;
    left: 48px; right: 0;
    top: 0; bottom: 0;
}
.bar .ctime{
    position: absolute;
    left: 0;
    top: 0; bottom: 0;
    width: 0;
    background: rgba(102,102,102,1);
    background: -moz-linear-gradient(left, rgba(102,102,102,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(102,102,102,1)), color-stop(100%, rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left, rgba(102,102,102,1) 0%, rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left, rgba(102,102,102,1) 0%, rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(left, rgba(102,102,102,1) 0%, rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(102,102,102,1) 0%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#ffffff', GradientType=1 );
}
.foot .buy{
    text-transform: uppercase;
    display: inline-block;
    vertical-align: top;
    margin-right: 120px;
}
.foot .buy .price{
    font-family: 'AntiqueOliveStd-NordItalic';
    line-height: 34px;
    font-size: 24px;
}
.foot a{
    text-transform: uppercase;
    display: inline-block;
    vertical-align: top;
    color: #0F0;
}
a{
    color: #0F0;
    text-decoration: none;
}

.section.contact{
    text-transform: uppercase;
    line-height: 22px;
}
.section.contact .cont .text{
    margin-bottom: 60px;
    font-size: 20px;
    line-height: 26px;
}
.section.contact .cont .cfoot{
    font-size: 14px;
    line-height: 22px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 90px;
    -moz-column-gap: 90px;
    column-gap: 90px;
}
.section.contact .media img{
    max-width: 100%;
}
#footer{
    position: absolute;
    left: 0; right: 0;
    bottom: 0;
    border-top: 1px solid #0F0;
    height: 45px;
    line-height: 45px;
    font-size: 12px;
    padding: 0 32px;
    background-color: #000;
}
/*.record .bafter,
.record .bbefore,
.record .after,
.record .before,
#footer .after,
#footer .before{
  position: absolute;
  display: block;
  height: 5px;
  background-color: #00FF00; 
  top: -3px;
  width: 50px;
}
.record .bafter,
.record .bbefore{
  top: auto;
  bottom: -3px;
}
.record .bafter,
.record .after,
#footer .after{
  left: 0;
}
.record .bbefore,
.record .before,
#footer .before{
  right: 0;
}*/
.totop{
    height: 45px;
    line-height: 45px;
    position: absolute;
    right: 32px;
    top: 0;
    cursor: pointer;
    z-index: 100;
}
#cont_foot{
    position: absolute;
    top: 0; left: 0; right: 0;
    height: 100vh;
}

#gif{
    position: absolute;
    left: 0; right: 0;
    bottom: 0; top: 0;
    z-index: 201;
    background-color: #000;
}
.frame{
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 800px;
    display: none;
}
.frame:before{
    content: "";
    display: block;
    padding-top: 100%;
}
#loader{
    position: fixed;
    top: 0; left: 0;
    bottom: 0; right: 0;
    background-color: #000;
    z-index: 2300;
}
#loadbar{
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    background-color: #0F0;
    position: absolute;
    left: 0; top: 0;
    bottom: 0;
    width: 8px;
}

body.notl #header,
body.notl #ranking{
    opacity: 0;
}

#header .nava{
    font-size: 14px;
    display: inline-block;
    height: 100%;
    padding: 0 32px;
    margin: 0;
    line-height: 108px;
    text-transform: uppercase;
}
#header .nava{
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 200;
}
#release_a{
    left: 0;
}
#contact_a{
    right: 0;
}

#release{
    width: 100%;
    max-width: 1440px;
    max-width: none;
    box-sizing: border-box;
    padding: 0 32px;
    padding: 0;
    padding-top: 136px;
    padding-top: 104px;
    margin: 0 auto;
    padding-bottom: 104px;
    padding-bottom: 45px;
    position: relative;
}
#release .record{
    display: block;
    border-top: 1px solid #0F0;
    padding: 0 32px;
    position: relative;
}

#release .record:last-of-type{
    border-bottom: 1px solid #0F0;
}
#release .record .head{
    height: 80px;
    line-height: 80px;
    display: table;
    width: 100%;
    border-collapse: collapse;
    font-family: 'AntiqueOliveStd-NordItalic';
    text-transform: uppercase;
    cursor: pointer;
}
#release .record .head .cell{
    border-collapse: collapse;
    display: table-cell;
}
#release .record .head .open{
    text-align: right;
}
#release .record .content{
    overflow: hidden;
    height: 0px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
#release .record.open .content{
    height: 506px;
    height: 536px;
}
#release .record .content .media:before{
  content: "";
  display: block;
  padding-top: 100%;
}
#release .record .content .media{
    width: 25%;
    /*height: 100%;*/
    margin: auto;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
#release .record .content .media .rec_ss{
    position: absolute;
    top: 0; left: 0; right: 0;
    bottom: 0;
}
#release .record .content .cont{
    display: inline-block;
    width: 75%;
    vertical-align: middle;
    box-sizing: border-box;
    padding: 48px 0 80px 64px;
}
#release .record .rec_ss .ssslide{
    height: 100%;
}
#release .record .content .cont .foot{
    margin-top: 64px;
}
.open i{
    display: inline-block;
    vertical-align: middle;
}
.open .icon-arrow-right2{
    font-size: 24px;
    opacity: 0;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    position: relative;
    left: -20px;
}
.record:hover .open .icon-arrow-right2{
    left: 0;
    opacity: 1;
}
.record.open:hover .open .icon-arrow-right2{
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.open .icon-cross{
    display: none;
}
#release #footer{
    position: absolute;
    left: 0; right: 0;
    border-top: 0;
    bottom: 0;
    border-top: 1px solid #00FF00;
}
#itxt{
    position: absolute;
    z-index: 300;
    bottom: 32px;
    width: 120px;
    text-align: center;
    margin-left: -60px;
    left: 50%;
    text-transform: uppercase;
    font-size: 12px;
}
div.cell.digit{
    width: 120px;
}

#release .foot,
.section.project .foot{
  position: relative;
}
body.delta-single .share_it,
.section.project .foot .share_it{
  position: absolute;
  top: 0;
  right: 0;
  text-align: right;
  line-height: 24px;
}
body.delta-single .share_it > span,
.section.project .foot .share_it > span{
  display: block;
  cursor: pointer;
  line-height: 24px;
}
.fp-section.fp-table,
.fp-slide.fp-table{
  height: 100vh !important;
}
.section:last-of-type{
  border-bottom: 0;
}

.player.loading{
  /*opacity: .5;*/
}

#three{
  position: absolute;
  z-index: 700;
  top: 0; left: 0;
  right: 0; bottom: 0;
  background-color: #000;
  overflow: hidden;
}
#thome_a{
  height: 24px;
  display: block;
  text-align: center;
  position: absolute;
  top: 40px;
  left: 50%;
  -webkit-transform: translate(-50%,0);
  -moz-transform: translate(-50%,0);
  -ms-transform: translate(-50%,0);
  -o-transform: translate(-50%,0);
  transform: translate(-50%,0);
}
#thome_a img{
  height: 100%;
}
#three canvas{
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
#three.hide canvas{
  opacity: 0;
}
#loading_time{
  overflow: hidden;
  position: absolute;
  left: 50%; top: 50%;
  width: 100%;
  font-size: 680px;
  opacity: .1;
  text-align: center;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

#goto{
  /*width: 100%;
  height: 88px;
  position: absolute;
  left: 0; right: 0;
  bottom: 0;
  line-height: 88px;
  text-align: center;
  opacity: 0;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  font-size: 12px;*/
}
/*#goto.vis{
  opacity: 1;
}*/

#ranking{
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
#ranking.hide{
  opacity: 0;
}

.section.contact .content .media:before{
  padding-top: 0;
}

/*#fakeplay{
  position: absolute;
  right: 44px;
  width: 80px;
  bottom: 44px;
  font-size: 24px;
  margin-left: -40px;
  z-index: 1000;
  cursor: pointer;
  text-align: right;
}*/
#fakeplay i{
  display: block;
}
#fakeplay .on{
  display: none;
}
#fakeplay .off{
  display: block;
}
body.playing #fakeplay .on{
  display: block;
}
body.playing #fakeplay .off{
  display: none;
}
#access{
  position: absolute;
  bottom: 44px;
  left: 50%;
  -webkit-transform: translate(-50%,0);
  -moz-transform: translate(-50%,0);
  -ms-transform: translate(-50%,0);
  -o-transform: translate(-50%,0);
  transform: translate(-50%,0);
  border: 1px solid #00FF00;
  z-index: 800;
  font-size: 14px;
  font-family: 'Q','Antique Olive BQ','AntiqueOliveStd-Bold', sans-serif;
  opacity: 0;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
#access.vis{
  opacity: 1;
}
#goto, #fakeplay{
  display: inline-block;
  height: 24px;
  line-height: 24px;
  vertical-align: middle;
  padding: 0px 8px;
  cursor: pointer;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
#goto:hover, #fakeplay:hover{
  background-color: #00FF00;
  color: #000;
}
#fakeplay{
  position: relative;
  font-size: 16px;
  border-left: 1px solid #00FF00;
}
#fakeplay i{
  position: relative;
  top: 3px;
}
#audioload{
  opacity: 1;
  visibility: visible;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  position: absolute;
  left: 0; top: 0;
  right: 0; bottom: 0;
  background: #00FF00;
  z-index: 700;
  -webkit-animation: colorchange .1s infinite;
     -moz-animation: colorchange .1s infinite;
      -ms-animation: colorchange .1s infinite;
       -o-animation: colorchange .1s infinite;
          animation: colorchange .1s infinite;
}
#fakeplay.loaded #audioload{
  opacity: 0;
  visibility: hidden;
}
@-webkit-keyframes colorchange {
      0%   {background: #00FF00;}
      100% {background: #000000;}
}
@keyframes colorchange {
      0%   {background: #00FF00;}
      100% {background: #000000;}
}


body.delta-live,
body.delta-live #main{
  height: 100%;
}
body.delta-live #main{
  padding-top: 104px;
  height: 100vh;
  box-sizing: border-box;
  overflow: hidden;
}
body.delta-single #release{
  padding-top: 0;
}
body.delta-single #release .record{
  border-bottom: 1px solid #0F0;
}
.spazexone{
  height: 104px;
}
.section.patch .content .cont .title{
  margin-bottom: 18px;
}
.section.patch .content .cont{
  width: 100%;
}
.section.patch .content .cont .media_patch{
  margin-bottom: 24px;
}
.section.patch .content .cont .media_patch img{
  width: 100%;
}
body.delta-single .record.patch .media_patch img,
body.delta-release .record.patch .media_patch img{
  max-height: 380px;
  max-width: 100%;
}
body.delta-single .record.patch .media_patch,
body.delta-release .record.patch .media_patch{
  margin-bottom: 24px;
}
#manual{
  text-align: center;
}
#manual img{
  max-width: 100%;
  margin-bottom: 24px;
}
.no_desktop{
  display: none;
}






